Atualizações de segurança para o Adobe Framemaker | APSB18-37
ID do boletim Data de publicação Prioridade
APSB18-37 09 de outubro de 2018 3

Resumo

A Adobe lançou uma atualização de segurança para o Adobe Framemaker.  Esta atualização resolve vulnerabilidade no carregamento não seguro da biblioteca no instalador, que poderia resultar em escalonamento de privilégio.

Versões afetadas

Produto Versão Plataforma
Adobe Framemaker
1.0.5.1 e abaixo Windows

Solução

A Adobe categoriza essas atualizações com as seguintes classificações de prioridade e recomenda que os usuários atualizem suas instalações para as versões mais recentes:

Produto Versão Plataforma Prioridade Disponibilidade
Adobe Framemaker
Versão 2019 Windows 3 Página de download

Detalhes da vulnerabilidade

Categoria da vulnerabilidade Impacto da vulnerabilidade Severidade Números CVE
Carregamento inseguro de biblioteca (sequestro de DLL)
Escalonamento de privilégio Importante CVE-2018-15974

Agradecimentos

A Adobe gostaria de agradecer a Kushal Arvind Shah da Fortinet's FortiGuard Labs por reportar esse problema () e por trabalhar com a Adobe para ajudar a proteger nossos clientes.